{
    "name": "lwb/rdb",
    "type": "drupal-custom-module",
    "description": "Erweiterungsmodul RDB",
    "homepage": "https://gitlab.com/lwb-web/drupal/modules/rdb",
    "license": "proprietary",
    "require": {
        "drupal/paragraphs": "^1.12"
    },
    "config": {
        "sort-packages": true
    }
}
